Page MenuHomePhabricator

Archive the RandomFeaturedUser extension
Closed, ResolvedPublicRequest

Description

Reason: See T195127. (self-assigning this) This task should not be done until the code is merged into SocialProfile.

Details

Event Timeline

Restricted Application added a project: Social-Tools. · View Herald TranscriptMay 20 2018, 12:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 434208 had a related patch set uploaded (by SamanthaNguyen; owner: SamanthaNguyen):
[mediawiki/extensions/RandomFeaturedUser@master] Archive the extension, feature was merged into SocialProfile

https://gerrit.wikimedia.org/r/434208

Change 434208 merged by Jack Phoenix:
[mediawiki/extensions/RandomFeaturedUser@master] Archive the extension, feature was merged into SocialProfile

https://gerrit.wikimedia.org/r/434208

Change 435210 had a related patch set uploaded (by SamanthaNguyen; owner: SamanthaNguyen):
[mediawiki/extensions@master] Archive NewUsersList, RandomFeaturedUser, and RandomUsersWithAvatars

https://gerrit.wikimedia.org/r/435210

SamanthaNguyen moved this task from Backlog to delete on the GitHub-Mirrors board.
SamanthaNguyen moved this task from Backlog to Cleanup / Archival on the Repository-Admins board.

Change 435278 had a related patch set uploaded (by SamanthaNguyen; owner: SamanthaNguyen):
[integration/config@master] Archive NewUsersList, RandomFeaturedUser, and RandomUsersWithAvatars

https://gerrit.wikimedia.org/r/435278

Change 435210 merged by Legoktm:
[mediawiki/extensions@master] Archive NewUsersList, RandomFeaturedUser, and RandomUsersWithAvatars

https://gerrit.wikimedia.org/r/435210

Change 435278 merged by jenkins-bot:
[integration/config@master] Archive NewUsersList, RandomFeaturedUser, and RandomUsersWithAvatars

https://gerrit.wikimedia.org/r/435278

Legoktm closed this task as Resolved.May 25 2018, 11:11 PM
Legoktm updated the task description. (Show Details)
Vvjjkkii renamed this task from Archive the RandomFeaturedUser extension to 3mcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed SamanthaNguyen as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 3mcaaaaaaa to Archive the RandomFeaturedUser extension.Jul 1 2018, 5:30 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot reassigned this task from CommunityTechBot to SamanthaNguyen.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
CommunityTechBot added a subscriber: CommunityTechBot.